EDIT - bug #1660

[BLOCKED][NameRelations] No distinction between zool. and bot. code in name relation’s labels
04/27/2010 05:43 PM - Niels Hoffmann

Status: New Start date:

Priority: Priority12 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

[BLOCKED][NameRelations] No distinction between zool. and bot. code in name relation's labels

History

#1 - 04/30/2010 07:54 PM - Niels Hoffmann

- Status changed from New to In Progress

#2 - 05/10/2010 04:53 PM - Andreas Miller

this may be helpful (if not yet known):

http://dev.e-taxonomy.eu/trac/wiki/NameRelations

#3 - 05/18/2010 06:14 PM - Niels Hoffmann

- Subject changed from No distinction between zool. and bot. code in name relations view to [NameRelations] No distinction between zool. and bot.
code in name relations view

#4 - 06/01/2010 02:28 PM - Niels Hoffmann

- Subject changed from [NameRelations] No distinction between zool. and bot. code in name relations view to [NameRelations] No distinction between
zool. and bot. code in name relation's labels

#5 - 12/09/2010 11:06 AM - Niels Hoffmann

Is there any way this could come from the library or do we have to hardcode it in the application?

#6 - 12/09/2010 11:19 AM - Niels Hoffmann
- Priority changed from Highest to Lowest

- Subject changed from [NameRelations] No distinction between zool. and bot. code in name relation's labels to [BLOCKED][NameRelations] No
distinction between zool. and bot. code in name relation's labels

Blocked until comments on #2138

#7 - 12/09/2010 01:19 PM - Andreas Miiller

Replying to n.hoffmann:

Is there any way this could come from the library or do we have to hardcode it in the application?

It has been discussed to make representations audience dependend instead of pure language dependency. SDD is doing so. But this will need further
discussion.

#8 - 12/17/2010 11:50 AM - Niels Hoffmann

- Status changed from In Progress to New

#9 - 01/07/2011 03:12 PM - Niels Hoffmann

- Priority changed from Lowest to Highest

#10 - 06/29/2011 10:55 AM - Niels Hoffmann
http://dev.e-taxonomy.eu/trac/wiki/NameRelations
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/Comment6

- Priority changed from Highest to Priority14

#11 - 05/12/2018 05:42 PM - Andreas Miiller
- Description updated
- Assignee changed from Niels Hoffmann to Andreas Mdiller

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

#19 - 09/03/2018 11:36 AM - Andreas Miiller
- Assignee changed from Andreas Muiller to Katja Luther
- Target version changed from Unassigned CDM tickets to Reviewed Next Major Release

- Private changed from Yes to No

#20 - 02/19/2019 03:09 PM - Andreas Miiller
- Priority changed from Priority14 to Priority12
